.s-gift-block {
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
}
.s-gift-box:first-child{
    margin-top: 93px;
    padding: 0 20px;
}
.s-gift-box{
    margin-top: 0px;
    padding: 0 20px;
}
.s-gift-box__descriptionSection{
    padding: 0px 41px;
    text-align: center;
    font-size: 32px;
    font-weight: 300;
    line-height: 35px;
    color: #fff;
}
.s-gift-box__descriptionSection p{
    text-align: center;
    font-size: 32px;
    font-weight: 300;
    line-height: 35px;
    color: #fff;
    margin: 0;
}
.s-gift-box__giftObject{
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 43px;
    padding-bottom: 50px;
}
.s-gift-box__singleObject{
    min-height: 263px;
    background-size: cover;
    background-position: center;
    z-index: 1;
    position: relative;
    border-radius: 8px;
}
.s-gift-box__giftPosition{
    width: 100%;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.s-gift-box__title{
    font-size: 26px;
    font-weight: 600;
    line-height: 42px;
    color: #fff;
    padding: 0 25px;
}
.s-gift-box__short{
    font-size: 17px;
    font-weight: 300;
    line-height: 20px;
    text-align: center;
    color: #fff;
    padding: 0 25px;
}
.s-gift-box__singleObject::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: -1;
}
.s-gift-box__singleObject:hover{
    box-shadow: 0px 2px 20px 0px #FFFFFF;
}
@media screen and (max-width: 1024px) {
    .s-gift-box__singleObject{
        min-height: 147px;
        gap: 20px 40px;
    }
    .s-gift-box{
        margin-top: 12px;
        padding: 0 20px;
    }
    .s-gift-box__giftObject{
        margin-top: 40px;
        padding-bottom: 40px;
    }
    .s-gift-box__descriptionSection{
        font-size: 20px;
        font-weight: 300;
        line-height: 35px;
        text-align: center;
        color: #fff;
    }
    .s-gift-box__descriptionSection p{
        font-size: 20px;
        font-weight: 300;
        line-height: 35px;
        text-align: center;
        margin: 0;
    }
    .s-gift-box__title{
        font-size: 22px;
        font-weight: 600;
        line-height: 42px;
        text-align: center;
        color: #fff;
    }
    .s-gift-box__short{
        font-size: 13px;
        font-weight: 300;
        line-height: 14px;
        text-align: center;
        color: #fff;
    }
}

@media screen and (max-width: 700px) {
    .s-gift-box__singleObject{
        gap: 15px 20px;
    }
    .s-gift-box{
        margin-top: 19px;
        padding: 0 36px;
    }
    .s-gift-box__giftObject{
        margin-top: 10px;
        padding-bottom: 10px;
        grid-template-columns: 1fr 1fr;
    }
}
@media screen and (max-width: 550px) {
    .s-gift-box__singleObject{
        min-height: 93px;
        gap: 20px 40px;
    }
    .s-gift-box__descriptionSection{
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        text-align: center;
        color: #fff;
    }
    .s-gift-box__descriptionSection p{
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        text-align: center;
        margin: 0;
    }
    .s-gift-box__title{
        font-size: 16px;
        font-weight: 600;
        line-height: 42px;
        text-align: center;
        color: #fff;
    }
    .s-gift-box__short{
        font-size: 10px;
        font-weight: 300;
        line-height: 14px;
        text-align: center;
        color: #fff;
    }
}
@media screen and (max-width: 450px) {
    .s-gift-box__giftObject{
        grid-template-columns: 1fr 1fr;
        gap: 15px;
    }
    .s-gift-box__title{
        font-size: 16px;
        font-weight: 600;
        line-height: 18px;
        text-align: center;
        text-decoration-skip-ink: none;
        padding: 0 12px;
    }
    .s-gift-box__short{
        font-size: 10px;
        font-weight: 300;
        line-height: 14px;
        text-align: center;
        text-decoration-skip-ink: none;
        padding: 0 12px;
    }
    .s-gift-box{
        margin-top: 19px;
        padding: 0 16px;
    }
    .s-gift-box:first-child{
        margin-top: 19px;
        padding: 0 16px;
    }
    .s-gift-box__singleObject{
        min-height: 147px;
    }
    .s-gift-box__descriptionSection{
        padding: 0;
    }
}